Bug 178550

Summary: [PATCH] audio/beets: update to 1.1.0
Product: Ports & Packages Reporter: Mark Felder <feld>
Component: Individual Port(s)Assignee: Steve Wills <swills>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
beets-1.1.0.patch none

Description Mark Felder freebsd_committer 2013-05-12 23:07:32 UTC
>Number:         178550
>Category:       ports
>Synopsis:       [PATCH] audio/beets: update to 1.1.0
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    freebsd-ports-bugs
>State:          open
>Quarter:        
>Keywords:       
>Date-Required:
>Class:          maintainer-update
>Submitter-Id:   current-users
>Arrival-Date:   Sun May 12 22:10:00 UTC 2013
>Closed-Date:
>Last-Modified:
>Originator:     feld
>Release:        FreeBSD 9.1-RELEASE amd64
>Organization:
>Environment:
System: FreeBSD mwi1.coffeenet.org 9.1-RELEASE FreeBSD 9.1-RELEASE #6 r243808: Mon Dec  3 07:51:34
>Description:
- Update to 1.1.0

also requires recently submitted updates to audio/py-musicbrainzngs and math/py-munkres

Generated with FreeBSD Port Tools 0.99_7 (mode: update, diff: ports)
>How-To-Repeat:
>Fix:

--- beets-1.1.0.patch begins here ---
diff -ruN /usr/ports/audio/beets/Makefile ./Makefile
--- /usr/ports/audio/beets/Makefile	2013-02-19 20:43:43.000000000 -0600
+++ ./Makefile	2013-05-12 14:15:26.985104891 -0500
@@ -2,8 +2,7 @@
 # $FreeBSD: ports/audio/beets/Makefile,v 1.3 2013/02/20 02:43:43 svnexp Exp $
 
 PORTNAME=	beets
-PORTVERSION=	1.0.0
-PORTREVISION=	1
+PORTVERSION=	1.1.0
 CATEGORIES=	audio python
 MASTER_SITES=	CHEESESHOP
 
diff -ruN /usr/ports/audio/beets/distinfo ./distinfo
--- /usr/ports/audio/beets/distinfo	2013-02-19 20:43:43.000000000 -0600
+++ ./distinfo	2013-05-12 14:15:30.410073234 -0500
@@ -1,2 +1,2 @@
-SHA256 (beets-1.0.0.tar.gz) = ee782a1e1879a335fae6b9f381cb2ae5bc78fc7c35836014b75c811105ea0ab3
-SIZE (beets-1.0.0.tar.gz) = 532807
+SHA256 (beets-1.1.0.tar.gz) = 5355345ba062b5969f18ca2d7818026ac74f2a07bfe733354b9a3d3c19918b97
+SIZE (beets-1.1.0.tar.gz) = 600175
diff -ruN /usr/ports/audio/beets/pkg-plist ./pkg-plist
--- /usr/ports/audio/beets/pkg-plist	2013-02-19 20:43:43.000000000 -0600
+++ ./pkg-plist	2013-05-12 16:03:36.296114743 -0500
@@ -23,9 +23,6 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/replaygain.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/replaygain.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/replaygain.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/rdm.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/rdm.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/rdm.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/mpdupdate.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/mpdupdate.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/mpdupdate.py
@@ -52,9 +49,6 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/ihate.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/ihate.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/ihate.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/fuzzy_search.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/fuzzy_search.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/fuzzy_search.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/fetchart.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/fetchart.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/fetchart.py
@@ -144,6 +138,28 @@
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/dependency_links.txt
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/SOURCES.txt
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/PKG-INFO
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beetsplug/test.pyo
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beetsplug/test.pyc
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beetsplug/test.py
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beetsplug/smartplaylist.pyo
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beetsplug/smartplaylist.pyc
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beetsplug/smartplaylist.py
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beetsplug/random.pyo
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beetsplug/random.pyc
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beetsplug/random.py
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beetsplug/mbsync.pyo
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beetsplug/mbsync.pyc
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beetsplug/mbsync.py
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beetsplug/fuzzy.pyo
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beetsplug/fuzzy.pyc
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beetsplug/fuzzy.py
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beets/util/confit.pyo
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beets/util/confit.pyc
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beets/util/confit.py
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beets/ui/migrate.pyo
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beets/ui/migrate.pyc
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beets/ui/migrate.py
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beets/config_default.yaml
 @dirrmtry %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/web/templates
 @dirrmtry %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/web/static
 @dirrmtry %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/web
@@ -156,3 +172,5 @@
 @dirrmtry %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beets
 @dirrmtry %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO
 @dirrmtry %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%
+@dirrmtry %%PYTHON_SITELIBDIR%%
+@dirrmtry %%PYTHON_LIBDIR%%
--- beets-1.1.0.patch ends here ---

>Release-Note:
>Audit-Trail:
>Unformatted:
_______________________________________________
freebsd-ports-bugs@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-ports-bugs
To unsubscribe, send any mail to "freebsd-ports-bugs-unsubscribe@freebsd.org"
Comment 1 Mark Felder freebsd_committer 2013-05-12 23:10:00 UTC
- Update to 1.1.0

also requires recently submitted updates to audio/py-musicbrainzngs and math/py-munkres

Generated with FreeBSD Port Tools 0.99_7 (mode: update, diff: ports)
Comment 2 Edwin Groothuis freebsd_committer 2013-05-12 23:10:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->swills

swills@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 3 dfilter service freebsd_committer 2013-05-20 02:09:49 UTC
Author: swills
Date: Mon May 20 01:09:40 2013
New Revision: 318560
URL: http://svnweb.freebsd.org/changeset/ports/318560

Log:
  - Update to 1.1.0
  
  PR:		ports/178550
  Submitted by:	Mark Felder <feld@feld.me> (maintainer)

Modified:
  head/audio/beets/Makefile
  head/audio/beets/distinfo
  head/audio/beets/pkg-plist

Modified: head/audio/beets/Makefile
==============================================================================
--- head/audio/beets/Makefile	Mon May 20 01:03:43 2013	(r318559)
+++ head/audio/beets/Makefile	Mon May 20 01:09:40 2013	(r318560)
@@ -2,8 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	beets
-PORTVERSION=	1.0.0
-PORTREVISION=	1
+PORTVERSION=	1.1.0
 CATEGORIES=	audio python
 MASTER_SITES=	CHEESESHOP
 

Modified: head/audio/beets/distinfo
==============================================================================
--- head/audio/beets/distinfo	Mon May 20 01:03:43 2013	(r318559)
+++ head/audio/beets/distinfo	Mon May 20 01:09:40 2013	(r318560)
@@ -1,2 +1,2 @@
-SHA256 (beets-1.0.0.tar.gz) = ee782a1e1879a335fae6b9f381cb2ae5bc78fc7c35836014b75c811105ea0ab3
-SIZE (beets-1.0.0.tar.gz) = 532807
+SHA256 (beets-1.1.0.tar.gz) = 5355345ba062b5969f18ca2d7818026ac74f2a07bfe733354b9a3d3c19918b97
+SIZE (beets-1.1.0.tar.gz) = 600175

Modified: head/audio/beets/pkg-plist
==============================================================================
--- head/audio/beets/pkg-plist	Mon May 20 01:03:43 2013	(r318559)
+++ head/audio/beets/pkg-plist	Mon May 20 01:09:40 2013	(r318560)
@@ -23,9 +23,6 @@ bin/beet
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/replaygain.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/replaygain.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/replaygain.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/rdm.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/rdm.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/rdm.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/mpdupdate.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/mpdupdate.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/mpdupdate.py
@@ -52,9 +49,6 @@ bin/beet
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/ihate.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/ihate.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/ihate.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/fuzzy_search.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/fuzzy_search.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/fuzzy_search.py
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/fetchart.pyo
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/fetchart.pyc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/fetchart.py
@@ -144,6 +138,28 @@ bin/beet
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/dependency_links.txt
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/SOURCES.txt
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/PKG-INFO
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beetsplug/test.pyo
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beetsplug/test.pyc
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beetsplug/test.py
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beetsplug/smartplaylist.pyo
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beetsplug/smartplaylist.pyc
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beetsplug/smartplaylist.py
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beetsplug/random.pyo
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beetsplug/random.pyc
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beetsplug/random.py
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beetsplug/mbsync.pyo
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beetsplug/mbsync.pyc
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beetsplug/mbsync.py
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beetsplug/fuzzy.pyo
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beetsplug/fuzzy.pyc
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beetsplug/fuzzy.py
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beets/util/confit.pyo
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beets/util/confit.pyc
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beets/util/confit.py
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beets/ui/migrate.pyo
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beets/ui/migrate.pyc
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beets/ui/migrate.py
+%%PYTHON_LIBDIR%%/site-packages/%%PYEASYINSTALL_EGG%%/beets/config_default.yaml
 @dirrmtry %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/web/templates
 @dirrmtry %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/web/static
 @dirrmtry %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beetsplug/web
@@ -156,3 +172,5 @@ bin/beet
 @dirrmtry %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/beets
 @dirrmtry %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO
 @dirrmtry %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%
+@dirrmtry %%PYTHON_SITELIBDIR%%
+@dirrmtry %%PYTHON_LIBDIR%%
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Steve Wills freebsd_committer 2013-05-20 02:09:50 UTC
State Changed
From-To: open->closed

Committed. Thanks!